*{ margin: 0; padding: 0}
A {text-decoration: none; color: #3B5998;}
A:hover {text-decoration: underline;}
body {font-family: georgia}
#content{ padding: 10px}
.inline, .quiz_inline{ display: inline-block}
#list_ajax_messages{ width: 225px; position: absolute; top: 13px; right: 5px}
#loading{ background: white; color: #666666; border: 1px solid #666666}
#navigation{ position: relative; border-top: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px 0px 10px 10px; background: #E6D1F8; overflow: hidden}
#left_column{ height: 290px; width: 59%; float: left; display: inline}
.word_row{ width: 40%; float: left; display: inline}
.whole_page{ height: 445px; overflow-y: scroll; background:#A1BEE6}
.list_title{ background: #3B96C2; color: white; font-size: 21px; padding: 4px; text-align: left}
.list_word_count{ font-size: 13px; display: inline}
.word_block{ position: relative; float:left}
.word_link{ color: #2E6AB1; cursor: pointer; background: white; padding: 2px;}
.word_individual{ font-weight: normal; font-size: 20px; line-wrap: none; overflow: hidden; padding: 4px; position: relative}
.external_functions{ position: relative; z-index: 30}
.external_menu{ position: absolute; margin-top: -26px; margin-left: 270px; border-top: 1px solid white; border-left: 1px solid white; border-right: 1px solid white; background: #0A4354; padding: 4px; z-index: 30}
.inner_external_menu{ padding-right: 9px}
.internal_functions{ position: absolute; top: 0; right: 0; height: 20px; padding: 7px; color: #666666; font-size: 13px}
.external_function, .internal_function{ cursor: pointer; margin-left: 12px; display: inline}
.external_function{ margin-bottom: -2px}
.word_title{ font-size: 28px; text-decoration: none; font-weight: normal; z-index: 0}
.word_headline{ font-size: 19px; padding: 2px; font-weight: normal}
.term_image{ float: left; padding-right: 15px; margin-top: 5px}
.term_image_no_def{ display:block; margin:auto}
.image_button{ display: block; margin-top: 7px; padding: 4px; cursor: pointer}
.word_definition{ margin-left: 30px; font-size: 17px; font-weight: normal}
.word_example{ display: none; padding: 2px 0px 2px 0px; margin-left: 30px; font-size: 16px}
.word_synonyms{ display: none; padding: 5px}
.definition{ font-size: 17px}
.term_definition{ font-size: 20px}
.word_title{ color: #58A7D1}
.word_headline{ color: #D7AF7B}
.word_definition, .word_link_internal:hover{ color: white}
.word_link_internal{ color: #BFBFBF}
.word_synonyms{ color: #D7AF7B}
a.button_link, a.button_link_disabled{ padding-right: 10px; margin-right: 10px; height: 25px; border: 1px solid #666666; background: white; display:inline-block; position: relative; line-height:29px; text-decoration:none}
a.button_link_disabled, .opaque{ opacity:0.50; filter: alpha(opacity=50); -moz-opacity: 0.5}
a.button_link:hover{ border: 1px solid blue}
.button_text{ font-size: 0.8em; text-indent:10px; display:block}
#timer{ position: relative; top: 40px}
.timer_time{ position: absolute; background: orange; width: 50px; height: 40px; left: 0px}
#timer_0{ }
#timer_1{ top: 45px}
#timer_2{ top: 90px}
#timer_3{ top: 135px}
#timer_4{ top: 180px}
#choices{ margin-left: 60px}
.multiple_choice{ border: 2px solid white; cursor: pointer}
.multiple_definition{ color: white; font-size: 18px; padding: 5px; margin-bottom: 6px; margin-left: auto; margin-right: auto; text-align: center; background: #5A5A9A}
#quiz_answer{ width: 520px; position: relative; padding: 10px; margin-left: auto; margin-right: auto; background: white; margin-top: 20px}
#answer_word{ margin-left: auto; margin-right: auto; width: 440px; margin-top: 20px}
.star{ height: 60px}
#quiz_message{ text-align: center; background: white; font-size: 20px; vertical-align: top}
a.quiz_next{ background: #61D6C4; color: #023D39; font-size: 16px; padding: 4px; margin-left: 15px; border: 1px solid #5A5A9A}
a.quiz_next:hover{ color: blue; border: 1px solid blue; text-decoration: none}
#points{ position: absolute; right: 0px; top: 0px; z-index: 30; font-size: 35px; color: black}
.multiple_column{ margin-left: 40px; margin-top: 0px}
.multiple_image{ margin-left: 20px; margin-bottom: 20px; vertical-align: top}
#center_fill_blank{ position: relative; margin-left: auto; margin-right: auto; text-align: center; width: 400px; background: white; font-size: 19px; padding: 15px; margin-top: 25px}
#quiz_score_block{ position: absolute; top: 0; right: 0; font-size: 19px; padding: 5px}
.fill_blank_block{ padding-top: 25px}
#center_box_padding{ padding: 0px, 40px, 40px, 40px; margin-bottom: 40px}
#quiz_input{ height: 20px; margin: auto; padding: 10px; margin-bottom: 15px; display: inline-block}
.quiz_answer{ display: inline; font-size: 32px}
#quiz_right{ color: blue}
#quiz_wrong{ color: red}
#word_word{ font-size: 20px; color: #666666}
#quiz_word{ position: relative; display: inline}
label.overlabel {position: absolute; bottom: 1px; left: 5px; color: #999; z-index: 15}
label.overlabel-apply{ position: absolute; bottom: 1px; left: 5px; z-index: 15; color: #999}c .center_box, .center_box_quiz{ text-align: center; height: auto; font-size: 16px; background: white; margin-left: auto; margin-right: auto; margin-top: 60px; color: #666666; font-size: 28px; padding: 40px; position: relative}
.center_box_quiz{ padding: 10px}
.quiz_link{ margin-left: 30px; font-size: 18px; width: 110px; height: 25px; border: 1px solid #666666; background: #CD783B; cursor: pointer; text-align: center; color: white}
.xsnazzy h1, .zsnazzy h1 {margin:0; font-size:1.2em; padding:0 10px 5px 10px; border-bottom:1px solid white}
.xsnazzy p, .zsnazzy p {margin:0; padding:5px 10px; font-size:10px}
.xsnazzy {background: transparent; width:442px; margin:0 3px; margin-bottom: 7px; position: relative}
.xtop, .xbottom {display:block; background:transparent; font-size:1px}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden}
.xb1, .xb2, .xb3 {height:1px}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid white; border-right:1px solid white}
.xb1 {margin:0 5px; background:white}
.xb2 {margin:0 3px; border-width:0 2px}
.xb3 {margin:0 2px}
.xb4 {height:2px; margin:0 1px}
.xboxcontent {display:block; border:0 solid white; border-width:0 1px; height:auto; text-align: left; padding: 0px 7px 5px 7px; position: relative; overflow: hidden}
* html .xboxcontent {height:1px}
.xboxcontent, .box_title, table.lists th, .external_menu{ background: #5A5A9A}
.home_box{ border: 1px solid #5A5A9A}
.big_box{ border: 2px solid #5A5A9A}
.xb2, .xb3, .xb4 {background:#5A5A9A}
.color_a {background:#5A5A9A; color:#fff;}
.xboxcontent, .external_menu{ background: #5A5A9A}
.xb2, .xb3, .xb4 {background:#5A5A9A}
.color_a {background:#5A5A9A}
.word_highlite{ color: white}
.news_example{ min-height: 160px; padding: 5px; font-size: 18px; color: #E6D8C2}
a.news_link{ color: #C8996C}
.news_bottom{ margin-top: 10px}
.news_title{ font-size: 15px}
.news_footer{ font-size: 13px; color: #7983D7}
.example_image{ float: left; display: inline; margin-right: 10px}
.tweets_popup{ width: 400px; margin-bottom: 5px}
.tweet{ padding: 5px; min-height: 50px}
.tweet_pic{ float: left; margin-right: 10px; height: 50px; width: 50px; overflow: hidden}
.tweet_text{ display: inline; color: #666666; font-size: 14px}
a.carousel_link:hover{ color: blue; text-decoration: none}
a.inner_tweet_link{ color: #666666}
.carousel_link, a.carousel_link{ font-size: 13px; border: 1px solid #666666; background: white; padding: 4px; margin-left: 20px; color: #666666}
.carousel_link_inactive, a.carousel_link_inactive{ font-size: 13px; background: white; padding: 4px; margin-left: 20px; display: inline; color: #A8A8A8; border: 1px solid #A8A8A8; cursor: auto}
a.carousel_link_inactive:hover{ text-decoration: none; color: #A8A8A8}
.carousel_nav{ margin-top: 10px; margin-bottom: 10px; margin-left: auto; margin-right: auto; width: 140px}
.no_tweets{ font-size: 14px; text-align: center; color: #666666}
.prototip .twitter .content,.prototip .social .toolbar{ background: #2CC2EA; width: 400px}
.prototip .news .content{ background: #6B639C; width: 500px; font-family: verdana; font-size: 19px;}
.prototip .image .content{ width: 500px; height: 250px}
.digg_pagination {margin-bottom: 5px}
.digg_pagination a, .digg_pagination span {padding: .1em .4em; display: block; float: left; margin-right: 3px}
.digg_pagination span.disabled {color: #999; border: 1px solid #9AAFE5}
.digg_pagination span.current {font-weight: bold; background: #2E6AB1; color: white; border: 1px solid #2E6AB1}
.digg_pagination a {text-decoration: none; color: #105CB6; border: 1px solid #DDD}
.digg_pagination a:hover, .digg_pagination a:focus {background: #2C1436; color: white; border-color: #003}
.digg_pagination .page_info {background: #2E6AB1; color: white; padding: .3em .6em; width: 22em; margin-bottom: .3em; text-align: center}
.digg_pagination .page_info b {color: #003; background: #6aa6ed; padding: .1em .25em}
.digg_pagination:after {content: "."; display: block; height: 0; clear: both; visibility: hidden}
* html .digg_pagination {height: 1%}
*:first-child+html .digg_pagination {overflow: hidden}
.radio_form{ width: 70%; margin-left: auto; margin-right: auto; margin-top: 15px}
.radio_form .radio_button{ font-size: 20px; text-align: left; padding: 5px}
.radio_form .start_button{ font-size: 22px}

.prototip {font: 14px Arial, Helvetica, sans-serif; color: #000}
.prototip .default {width: 250px; color: #808080; text-align: center}
.prototip .default .toolbar {background: #f1f1f1; font-weight: bold}
.prototip .default .title {padding: 5px; font-size: 15px}
.prototip .default .content {padding: 5px; background: #fff; font-size: 14px}
.prototip .basic {width: 250px; color: #808080}
.prototip .basic .toolbar {background: #f1f1f1; font-weight: bold}
.prototip .basic .title {padding: 5px}
.prototip .basic .content {padding: 5px; background: #fff}
.prototip .hint {width: 250px; color: #313120; background: #fff6aa}
.prototip .hint .toolbar {background: #fdf1a0; font-weight: bold}
.prototip .hint .title, .prototip .hint .content {padding: 5px}
.prototip .protoblue {text-align: center; font-size: 14px; width: 250px; color: #fff}
.prototip .protoblue .toolbar {background: #0d7cd0; font-weight: bold}
.prototip .protoblue .title {padding: 5px}
.prototip .protoblue .content {background: #1e90ff; padding: 5px}
.prototip .creamy {width: 250px; color: #bb9c61}
.prototip .creamy .toolbar {background: #f3edc2; font-weight: bold}
.prototip .creamy .title {padding: 5px}
.prototip .creamy .content {background: #f8f4ca; padding: 5px}
.prototip .darkgrey {width: 250px; color: #fff}
.prototip .darkgrey .toolbar {background: #5f5f5f; font-weight: bold}
.prototip .darkgrey .title {padding: 5px; text-align: center}
.prototip .darkgrey .content {background: #808080; padding: 5px}
.prototip .protogrey {width: 270px; color: #fff; background: #E7B9C0}
.prototip .protogrey .toolbar {background: #E7B9C0; font-weight: bold}
.prototip .protogrey .title {padding: 0px}
.prototip .protogrey .content {color: #808080; padding: 0px}
.prototip .protogrey .toolbar .close {width: 14px; height: 14px}
.prototipLoader {position: absolute; top: -1000px; left: -1000px; height: 14px; width: 14px; border: 1px solid #dddddd; overflow: hidden}
.prototip{position:absolute;overflow:hidden;}.prototip .tooltip,.prototip .toolbar,.prototip .toolbar .title{position:relative;}.prototip .content{clear:both;}.prototip .toolbar .close{position:relative;text-decoration:none;float:right;width:19px;height:15px;display:block;line-height:0;font-size:0;border:0;cursor:pointer;}.prototip .tooltip{clear:both;float:left;}.prototip .borderLeftWrapper,.prototip .borderRightWrapper{position:absolute;top:0;left:0;width:300px;height:20px;}.prototip .borderFrame{height:100%;width:100%;float:left;margin:0;padding:0;position:relative;}.prototip .borderTop,.prototip .borderBottom{overflow:hidden;}.prototip .borderRow{list-style-type:none;float:left;width:100%;position:relative;clear:both;margin:0;padding:0;}.prototip_CornerWrapper{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;padding:0;clear:both;}.prototip_Corner{float:left;position:relative;}.prototip canvas{position:relative;float:left;}.prototip_CornerTr,.prototip_CornerBr{float:right;}.prototip_BetweenCorners{position:absolute;top:0;left:0;width:100%;overflow:hidden;clear:both;}.prototip .borderMiddle{position:relative;float:left;}.prototip .borderCenter{position:relative;float:left;height:100%;}.prototip_StemWrapper{position:relative;width:100%;height:auto;clear:both;}.prototip_StemBox{float:left;position:relative;}.prototip_Stem{width:100%;position:absolute;overflow:hidden;}.iframeShim{position:absolute;border:0;margin:0;padding:0;background:none;overflow:hidden;}.prototip .clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.prototip .clearfix{display:inline-block;}.prototip .clearfix{display:block;}/* IE Mac Hide End */